Skip to main content
GET
/
issues
/
{issue_id}
Get issue
curl --request GET \
  --url https://api.example.com/issues/{issue_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "project_id": "<string>",
  "name": "<string>",
  "priority": "<string>",
  "status": "<string>",
  "agent_name": "<string>",
  "category": "<string>",
  "created_at": "<string>",
  "updated_at": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.uselemma.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

issue_id
string<uuid>
required

Issue identifier.

Response

Successful Response

id
string
required
project_id
string
required
name
string
required
priority
string
required
status
string
required
agent_name
string | null
category
string | null
created_at
string | null
updated_at
string | null